---
title: Census Tangem Smartcard
appId: census.tangem.smartcard
authors:
- danny
released: 2020-06-19
discontinued: 
updated: 
version: 
binaries: 
dimensions:
- 90
- 43
- 1
weight: 20
provider: Census Open Finance
providerWebsite: 
website: https://web.archive.org/web/20200605015542/https://www.census.cx/
shop: 
country: 
price: 39USD
repository: 
issue: 
icon: census.tangem.smartcard.png
bugbounty: 
meta: defunct
verdict: noita
date: 2022-05-03
signer: 
reviewArchive: 
twitter: 
social:
- https://www.facebook.com/census.cx

---

[Isitdownrightnow.com](https://www.isitdownrightnow.com/census.cx.html) reports that this wallet's web servers are not responding. This, along with a lack of any recent information, often gives us cause to assume that a product is defunct or will not be released.

Census has a [Facebook account](https://www.facebook.com/census.cx) with some activity in October 2021.

The product may bear resemblance to: 

- {% include walletLink.html wallet='bearer/tangem' verdict='true' %}
- {% include walletLink.html wallet='bearer/tangemnote' verdict='true' %}

## Internet Archives

The most recent capture from the Internet Archive [(June 2021)](https://web.archive.org/web/20210611215121/https://www.census.cx/password) is a single page stating that Census is "coming soon."

[This older capture includes descriptions and images of the product.](https://web.archive.org/web/20210306020356/https://census.cx/)

> It's a Smart Note, as convenient as credit card and as easy to use as cash with encryption security on top. Tap a note with an NFC-enabled smartphone to verify assets and available funds, then confirm assets and transfer to another wallet. You can either use the card as a hard wallet, as a Gift Card or as a tangible medium of payment.

![picture](https://cdn.shopify.com/s/files/1/0282/0787/4122/files/3-Pages-from-census-2_720x.png?v=1577771822)

The site also offers a companion app called Census Wallet. While the link to the App Store version of this app refuses to load, the Google Play version [is still accessible.](https://play.google.com/store/apps/details?id=com.census.wallet)

## Verdict

{{ page.title }}'s page on Amazon claims it still has [one copy left in stock.](https://www.amazon.com/All-One-Contactless-Hardware-Securely/dp/B08BHH9GC6) According to Amazon, the card was first made available on June 19, 2020.

The website is currently out of commission, and there's little, if any, recent information on the state of this product. We believe this product was discontinued. 

